/*  
	********************************************
	****	CSS Documento para Pantalla		****
	****									****
	****	Aplicación MiSeguroClasico		****
	********************************************
*/
@import url(fonts/unicornn-webfont.css);
@import url(http://fonts.googleapis.com/css?family=Kite+One);

html {
	margin:0 auto;
	padding:0;
	background-color:#8D9DB1;
	}
/*  Fondo de la Pagina */
body {
	margin:0 auto;
	padding:0px;
	width:320px; /* Tamaño de la Página */
	height:auto;
	margin-top:-18px;
	z-index:0;
	}
/*
	****
	****	Header
	****	
*/
/* Menu Principal Navegacion */
.Cabecera{
	position:relative;
	margin:0 auto;
	padding:0px;
	width:auto;
	height:auto;
	background-color:#000;
	margin-bottom:150px;
	}
.CabeceraNav {
	position:relative;
	margin:0 auto;
	padding:0px;
	width:100%;
	height:250px;
	text-align:center;
	}
.CabeceraNav ul{
	margin:0 auto;
	padding:0px;
	padding-top:20px;
	width:auto;
	float:none;
	}
.CabeceraNav ul li{
	float:none;
	display:block;
	/* No existe pero eliminamos el anterior */
	background:url(../img/separador-menu-movil.png) no-repeat left center;
	list-style:none;
	}
.CabeceraNav ul li a{
	text-align:center;
	font-family:'unicornregular',cursive;
	font-weight:normal;
	font-size:2.0em;
	text-decoration:none;
	color:#fff;
	}
.CabeceraNav ul li a:hover{
	text-decoration:underline;
	}
.CabeceraBanner{
	clear:both;
	margin:0 auto;
	padding:0px;
	background:url(../img/fondo-header.jpg) repeat-x center center;
	height:230px;
	border:0 solid #D2D5D7;
	border-width:1px 0;
	margin-bottom:2em;
	z-index:0;
	}
.Bloqueleft {
	position:relativa;
	margin:0 auto;
	width:auto;
	height:auto;
	padding:0px;
	z-index:100;
	}
.Bloqueleft h1 {
	margin:0 auto;
	padding:0px;
	font-family:'unicornregular';
	font-weight:lighter;
	font-size:2.0em;
	color:Yellow; /*Gold;*/
	text-shadow: 5px 5px 5px black;
	text-align:center;
	margin-top:10px;
	}
.Bloqueleft p {
	margin:0 auto;
	padding:0px;
	font-family:"Kite One",Helvetica,Arial,sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#fff;
	line-height:1.6em;
	text-align:center;
	margin-top:20px;
	}
.BloqueRight {
	position:relative;
	margin:0 auto;
	width:auto;
	height:auto;
	padding:0px;
	}
.CocheSuperior{
	margin:0 auto;
	width:300px;
	height:167px;
	margin-top:10px;
	margin-right:0px;
	margin-left:0px;
	background:url(../img/coche-superior-movil.png) no-repeat center top;
	text-indent:-99999px;
	z-index:99999;
	}
.CocheSuperior:hover{
	background-position:0 -169px;
	}
/*
	****
	****	footer
	****	
*/
footer{
	width:auto;
	height:auto;
	margin-top:-15px;
	}
.Enlaces {
	width:auto;
	background-color:white;
	border-top:2px solid #E2E6EA;
	padding:10px 0,5px;
	color:#3D5775;
	display:block;
	}
.Enlaces ul {
	margin:0;
	overflow:hidden;
	}
.Enlaces ul li{
	float:left;
	list-style:none;
	position:relative;
	height:auto;
	width:auto;
	padding:0 10px;
	/* No existe pero lo hacemos para evirtar que salga en movil */
	background:url(../img/separador-aside-movil.png) no-repeat left center;
	}
.Enlaces ul li:first-child {
	background:none;
	}
.Enlaces ul li h4 {
	font-family:'unicornregular',cursive;
	font-size:1.3em;
	}
.Enlaces ul li h4 strong{
	display:block;
	font-size:1.5em;
	line-height:0.9em;
	}
.Enlaces ul li p{
	margin-top:-5%;
	font-family:"Kite One";
	font-size:1.0em;
	margin-bottom:1em;
	}
.Enlaces ul li a{
	position:absolute;
	width:48px;
	height:48px;
	top:0;
	right:7px;
	background:url(../img/boton-mas.png) left center no-repeat;
	text-indent:-99999px;
	}
.Enlaces ul li a:hover{
	background-position:-48px center;
	}
.FilaInferior {
	margin:0 auto;
	width:auto;
	height:auto;
	z-index:100;
	margin-left:10px;
	margin-right:10px;
	margin-top:100px;
	}
.CocheInferior{
	position:relative;
	margin:0 auto;
	width:100%;
	height:80px;
	top:-180px;
	left:0;
	right:0;
	bottom:0;
	background:url(../img/coche-inferior-movil.png) center center no-repeat;
	}
hgroup, a {
	margin-top:10px;
	font-family:"Kite One",Helvetica,Arial,sans-serif;
	color:#3D5775;
	text-decoration:none;
	}
.Correo {
	margin-top:10px;
	font-size:1.2em;
	text-align:center;
	}
.Telefono {
	width:auto;
	margin-top:0;
	font-size:1.5em;
	text-align:center;
	}
.Copyright {
	width:auto;
	margin-top:0;
	font-size:1.2em;
	display:block;
	clear:both;
	text-align:center;
	}
.Copyright a:hover {
	text-decoration:underline;
	}	
.Correo a:hover {
	text-decoration:underline;
	}
/*
	****
	****	Cuerpo página
	****	
*/
.CuerpoPagina {
	position:relative;
	margin:0 auto;
	padding:0px;
	width:auto;
	height:auto;
	background-color:white;
	-webkit-border-radius:20px 20px 0 0;
	-moz-border-radius:20px 20px 0 0;
	border-radius:20px 20px 0 0;
	padding-bottom:20px;
	box-sizing:border-box;
	z-index:100;
	}
.CuerpoTitulo {
	margin:0 auto;
	width:auto;
	height:40px;
	background-color:#E2E6EA;
	-webkit-border-radius:20px 20px 0 0;
	-moz-border-radius:20px 20px 0 0;
	border-radius:20px 20px 0 0;
	}
.CuerpoPagina h1{
	margin:0 auto;
	padding-left:30px;
	font-family:'unicornregular',cursive;
	color:#3D5775;
	font-size:1.5em;
	line-height:40px;
	font-weight:normal;
	box-sizing:border-box;
	}
.CuerpoContenido {
	margin:0 auto;
	margin-left:20px;
	margin-left:20px;
	padding-top:10px;
	}
.CuerpoPagina p {
	font-family:"Kite One",Helvetica,Arial,sans-serif;
	color:#3D5775;
	font-size:1.1em;
	}
.CuerpoPagina a {
	color:#3D5775;
	}
.CuerpoPagina a:hover {
	text-decoration:underline;
	}	
/* Coberturas */
.CuerpoPagina ul {
	list-style:disc;
	}
.CuerpoPagina ul li {
	font-family:"Kite One",Helvetica,Arial,sans-serif;
	color:#3D5775;
	font-size:1.1em;
	}
.CuerpoPagina li ul {
	list-style:circle;
	}